[
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\menu\\fingerprintmain.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\menu\\fingerprintmain.xml"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\menu\\fingerprint.xml",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\menu\\fingerprint.xml"
    }
]